Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual

# Imagick::setOption

(No version information available, might be only in CVS)

Imagick::setOption — Set an option

### Description

bool Imagick::setOption ( string `$key` , string `$value` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Associates one or options with the wand.

### Liste de paramètres

`key`

`value`

### Valeurs de retour

Returns `TRUE` on success.

Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual